
JARS - Task #209

Milestone # 207 (New): PLAN DE TRABAJO

Definir propuesta de solución (desarrollo de tarjeta propia)

10/29/2015 01:57 PM - John Rojas

Status: Closed Start date: 08/31/2015

Priority: Normal Due date: 01/04/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:15 PM - John Rojas

- Due date set to 09/27/2015

- Start date changed from 10/29/2015 to 08/31/2015

#3 - 05/25/2016 01:15 PM - John Rojas

- Due date changed from 09/27/2015 to 01/04/2016

- % Done changed from 0 to 100

#4 - 05/25/2016 01:20 PM - John Rojas

- Status changed from New to Closed
